@charset "UTF-8";
/*==========================
    - 〜479px      ：SP portrait
    - 480px〜599px ：SP landscape
    - 600px〜959px ：tablet
    - 960px〜1279px：small PC
    - 1280px〜     ：large PC
    - 1400px〜     ：largest PC
==========================*/
/* 〜479px：SP portrait
------------------------------ */
/***************************
    container
***************************/
#title-bar {
  z-index: 2;
  background-image: url(../img/h1_sp.png);
}

#block-intro {
  z-index: 1;
}
#block-intro > .bg {
  background: url(../img/intro_bg1_sp.png) bottom no-repeat;
  background-size: 100%;
}
#block-intro > .bg:before {
  background: url(../img/intro_bg2_sp.png) no-repeat;
  background-size: 100%;
}
#block-intro > .inner {
  padding: 50px 0;
}
#block-intro .lead {
  margin: 0 0 25px;
}
#block-intro h3 {
  font-size: 15px;
}

#block-teacher-voice {
  z-index: 1;
}
#block-teacher-voice > .bg {
  background: #104e8e url(../img/teacher-voice_bg1_sp.png) bottom no-repeat;
  background-size: 100%;
}
#block-teacher-voice > .bg:before {
  top: -83px;
  background: url(../img/teacher-voice_bg2_sp.png) no-repeat;
  background-size: 100%;
}
#block-teacher-voice > .bg:after {
  top: auto;
  bottom: -109px;
  background: url(../img/teacher-voice_bg3_sp.png) bottom no-repeat;
  background-size: 100%;
}
#block-teacher-voice > .inner {
  padding: 34px 0 60px;
  color: #fff;
}
#block-teacher-voice h2 {
  margin: 0 0 30px;
  color: #fff;
}
#block-teacher-voice .list li + li {
  margin: 35px 0 0;
}
#block-teacher-voice .list li h3 {
  font-size: 15px;
  color: #fff;
}
#block-teacher-voice .list li h3 span {
  font-size: 12px;
}
#block-teacher-voice .list li .photo1 {
  margin: 0 0 20px;
}
#block-teacher-voice .list li .photo2 {
  margin: 20px 0;
}

#block-students-voice > .bg {
  background: #f9f8f0 url(../img/students-voice_bg1_sp.png) no-repeat;
  background-size: cover;
}
#block-students-voice > .bg:before {
  top: auto;
  bottom: 0;
  background: url(../img/students-voice_bg2_sp.png) bottom no-repeat;
  background-size: 100%;
}
#block-students-voice > .inner {
  padding: 38px 0 65px;
}
#block-students-voice .list li + li {
  margin: 35px 0 0;
}
#block-students-voice .list li h3 {
  font-size: 15px;
}
#block-students-voice .list li h3 span {
  font-size: 12px;
}
#block-students-voice .list li .photo1 {
  margin: 0 0 20px;
}
#block-students-voice .list li .photo2 {
  margin: 20px 0;
}

/* 480px〜599px：SP landscape
------------------------------ */
@media screen and (min-width: 414px) {
  /***************************
      container
  ***************************/
}
/* 600px〜959px：tablet
------------------------------ */
@media screen and (min-width: 600px) {
  /***************************
      container
  ***************************/
}
/* 960px〜1279px：small PC
------------------------------ */
@media screen and (min-width: 960px) {
  /***************************
      container
  ***************************/
  #title-bar {
    z-index: 3;
    background-image: url(../img/h1_pc.png);
  }

  #block-intro {
    z-index: 2;
  }
  #block-intro > .bg {
    background-image: url(../img/intro_bg1_pc.png);
  }
  #block-intro > .bg:before {
    background-image: url(../img/intro_bg2_pc.png);
  }
  #block-intro > .bg:after {
    top: auto;
    bottom: -148px;
    background: url(../img/intro_bg3_pc.png) bottom no-repeat;
    background-size: 100%;
  }
  #block-intro > .inner {
    padding: 74px 0 94px;
  }
  #block-intro .lead {
    margin: 0 0 50px;
  }
  #block-intro h3 {
    margin: 0 0 10px;
    font-size: 22px;
  }

  #block-teacher-voice {
    z-index: 1;
  }
  #block-teacher-voice > .bg {
    background-image: url(../img/teacher-voice_bg1_pc.png);
  }
  #block-teacher-voice > .bg:before {
    top: 0;
    background-image: url(../img/teacher-voice_bg2_pc.png);
  }
  #block-teacher-voice > .bg:after {
    bottom: -150px;
    background-image: url(../img/teacher-voice_bg3_pc.png);
  }
  #block-teacher-voice > .inner {
    padding: 110px 0;
  }
  #block-teacher-voice .list li {
    width: 67.85714285714286%;
    max-width: 950px;
    margin: 0 auto;
  }
  #block-teacher-voice .list li + li {
    margin: 74px auto 0;
  }
  #block-teacher-voice .list li:nth-child(even) .upper .photo1 {
    float: right;
    margin: 0 -23.684210526315788% 20px 20px;
  }
  #block-teacher-voice .list li .upper {
    position: relative;
    margin: 0;
  }
  #block-teacher-voice .list li .upper:after {
    content: '';
    clear: both;
    display: block;
  }
  #block-teacher-voice .list li .upper .photo1 {
    width: 72.63157894736842%;
    float: left;
    margin: 0 20px 20px -23.684210526315788%;
  }
  #block-teacher-voice .list li .upper h3 {
    font-size: 26px;
    text-align: left;
    letter-spacing: -1px;
  }
  #block-teacher-voice .list li .upper h3 span {
    font-size: 22px;
  }
  #block-teacher-voice .list li .photo2 {
    margin: 20px 0 24px;
  }

  #block-students-voice > .bg {
    background-image: url(../img/students-voice_bg1_pc.png);
  }
  #block-students-voice > .bg:before {
    top: 0;
    bottom: auto;
    background: url(../img/students-voice_bg2_pc.png) top no-repeat;
    background-size: 100%;
  }
  #block-students-voice > .inner {
    padding: 110px 0;
  }
  #block-students-voice .list li {
    width: 67.85714285714286%;
    max-width: 950px;
    margin: 0 auto;
  }
  #block-students-voice .list li + li {
    margin: 74px auto 0;
  }
  #block-students-voice .list li:nth-child(even) .upper .photo1 {
    float: left;
    margin: 0 20px 20px -23.684210526315788%;
  }
  #block-students-voice .list li .upper {
    position: relative;
    margin: 0;
  }
  #block-students-voice .list li .upper:after {
    content: '';
    clear: both;
    display: block;
  }
  #block-students-voice .list li .upper .photo1 {
    width: 72.63157894736842%;
    float: right;
    margin: 0 -23.684210526315788% 20px 20px;
  }
  #block-students-voice .list li .upper h3 {
    font-size: 26px;
    text-align: left;
    letter-spacing: -1px;
  }
  #block-students-voice .list li .upper h3 span {
    font-size: 22px;
  }
  #block-students-voice .list li .photo2 {
    margin: 20px 0 24px;
  }
}
/* 1280px〜：large PC
------------------------------ */
@media screen and (min-width: 1280px) {
  /***************************
      container
  ***************************/
}
/* 1400px〜：largest PC
------------------------------ */
@media screen and (min-width: 1400px) {
  /***************************
      container
  ***************************/
}
